/* inline-stripe-data */
#el-0126.master.item-box    {
	min-height: 95px;
}
 
 #el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0111.master.item-box    {
	min-height: 542px;
}
 
 #el-0143.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}

/* inline-stripe-data */
#el-0088.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0094.master.item-box    {
	min-height: 542px;
}
 
 #el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}
 
 #el-0131.master.item-box    {
	min-height: 53px;
}
